Subject: germination cloud forest species

From: [email-masked] (Renate A. Wesselingh)
Date: Thu, 03 Oct 1996 16:05:19 +0200

Hello,

I am searching information regarding germination requirements of a number
of tropical cloud forest species. In my research I collected seeds from
Ardisia glanduloso-marginata (and two other Ardisia species), Palicourea
brenesii, Palicourea salicifolia, and Zanthoxylum melanostictum. Only the
latter species shows some germination under 'normal' conditions (in
greenhouse in petri dishes, temperatures 20 C and higher, at least 12 h
daylight). All seeds have been collected in the Cordillera de Talamanca in
Costa Rica, between 2000 and 2600 m above sea level. This montane forest
habitat has not been subject of study very often, and not much information
on germination is available. If anyone out there can give me some leads
for these or related species, I'd be most grateful. I also have small
samples of Styrax argenteus and Ilex pallida.

Renate Wesselingh

-- 
:Renate A. Wesselingh, Inst. for Systematics and Population Biology :
:UvA, Kruislaan 318, 1098 SM Amsterdam, The Netherlands             :
:[email-masked]..............................................: